Subject: R2Si=XRn systems

From: <[email-masked]>
Date: Wed, 12 Jan 1994 12:01:45 --0100

Hi,

I am presently trying to get an overview of the literature concerned 
with the class of systems containing a formal double bond Si=X, where 
X are 2nd and 3rd row main group elements. Of particular interest are 
calculations concerned with relative stabilities. 
I am aware of the paper by Schleyer and Kost, J. Am. Chem. Soc. 1988, 
110, p2105 and older literature. Not having access to online-CAS makes 
literature surveys a bit slow, thus this request. 

Please respond to me directly, and, if you are interested in a summary,
send a note as well  - I'll summmarize to the net, given enough interest.

		thanks in advance
					Margot